body{
	background-color:#fff;	
	font-family: 'Roboto', Arial,sans-serif;
	font-size:17px;
	font-weight:300;
	line-height:22px;
	margin-top:0;
	padding-top:0;
	margin:0;
	padding:0;
}
.wrapper {	
	padding-top: 0px;
	margin: 0px auto 20px auto;
	background:none;
	width: 100%; 
	padding:0;
	background-color:#FFF;
	max-width:1400px;
}
.totaal {	
	background-color:#FFF;	
	width:100%;
	margin-bottom:0;
}
.item_bg, .introrechts{
	font-weight:300;
}
.nhome article.lijnrechts{
	float:right;	
}
.introhome{
	z-index:99999;position:relative;float:left;width:94%;padding:0 3% 2% 3%;background:#FFF;;margin-bottom:40px;line-height:20px;font-size:21px;line-height:28px;color:#064999;
}
.introhome h1{
	color:#064999;	
	margin-bottom:40px;
	font-family:'Lato',Arial,sans-serif
	font-weight:300;
}
#site{
	bottom:0;
}
.hometekst{
	padding-top:20px;
	color:#000 	;
	font-size:90%;
}
.nietbreed, .hometekst{
	max-width:950px;	
}

.logo{
	margin-top:5px;
	padding-bottom:5px;
	margin-right:8%;
}
.logo img{
	width:100%;
}
img.volgons{
	width:162px;
	height:43px;	
	margin-left:4px;
}
#zoekvak a{
	color:#fff;
}

input#woord{
	border:1px solid #fff;
}
.social{
	 color: #999999;
	 top:17px;
}
.navigation.stuck, nav {
	/*background: #FFFFFF url("../images/bg_item.png") repeat-x;*/
}
.navigatie{
	width:72%;max-width:1920px;margin:0 auto;padding:20px 2% 22px 25%;;background-size:100%;z-index:9999;height:40px;
}
.navigation{
 	border: 0;
}
.ondernav{
	position:absolute;
	height:0;
}
#bovennav{
	height:0px;
	margin-top:0;
}
nav{
	margin-top:0px;
}
nav ul {
    	border-bottom:0;
}
.navigation.stuck, nav {
	font-weight:500;
	border-bottom:0px;
}
nav li {
	border:0;
	border-radius:10px;
}
nav li:hover{
 	 border-bottom:0;
 	
}
nav li.hi {
	
}
nav li.hi:hover {
}
.bgkleur1{background-color:#df0679;}
.bgkleur2{background-color:#f39200;}
.bgkleur3{background-color:#93bf15;}
.bgkleur4{background-color:#e20913;}
.bgkleur5{background-color:#ed6609;}
.bgkleur6{background-color:#064999;}
.bgkleur7{background-color:#629cdc;}
.bgkleur8{background-color:#af62dc;}
nav a {
	color: #FFF;
	font-size:18px;
	line-height:23px;
	padding: 6px 0px 2px 0px;
	font-family:'Lato',Arial,sans-serif;
	font-weight:700;
	margin:0 10px;
	white-space: nowrap;
	
}
nav a:hover{
	color: #fff;   
	text-decoration:none;
}

nav li a {
	padding-bottom:5px ;
}
nav li.hi a {
	color: #fff;	
}
nav .noul a:hover, .noul:hover{
	text-decoration:none;
}
nav li.home a:hover{
	text-decoration:none;
}
a.button{
	margin-top:10px;
	background-color:#bde2f3;
	color:#515151;
}
a.button:hover{
	background-color:#A6E1FB;
	color:#515151;
}
.carrousel{
	background-color:#FFF;
}
.carkleur1, .carkleur2, .carkleur3{
	background-color:#0062a0;
	color:#FFF;	
	font-family:'Lato',Arial,sans-serif;
	font-size:24px;
	line-height:28px;
}

h1{
	font-size: 33px;
	margin-top:18px;
	margin-bottom:15px;
	font-family:'Lato',Arial,sans-serif
}
h2{
	font-size: 24px;
	line-height:27px;
	font-family:'Lato',Arial,sans-serif
	color: #333333;
}
h1,h4{
	color: #064999;
}
h3{
	font-size:22px;
	line-height:26px;
	font-family:'Lato',Arial,sans-serif
	color:#e00679;	
}
h2.vulbg, .halflinks h2, .halfrechts h2, .tweederdelinks h2, .tweederdelinksverder h2, .derdelinks h2, .derdemidden h2, .derderechts h2, .heel h2, .kleurtitel h2,  h2.groepkop{
	border-bottom:0;
	color: #e00679;
	font-size:24px;
	line-height:24px;
	font-weight:700;
	padding: 10px 0 5px 0;
	background:none;
	font-family:'Lato',Arial,sans-serif
	text-transform:uppercase;
}

h2.groepkop{
	border-bottom:0;
}
.item_txt h2{
	font-weight:bold;	
}
.kleurtitel h2{
	border-bottom:0;
	padding-bottom: 5px;
}

.kleurtitel{
	margin-bottom:10px;	
}
.toptitel{
	z-index:99999;
	width:100%;
	height:70px;
	overflow:hidden;
	line-height:45px;
	font-size:38px;
	color:#064999;
	font-family:'Lato',Arial,sans-serif
	font-weight:300;
}
.toptitelbg{
	float:left;
	position:relative;	
	width:94%;
	padding:10px 3% 0 3%;	
	height:70px;
	background:#fff;
}
.tekstvak{
	padding-top:0;	
}
hr {
    border-top: none;
   
}
ul.subnavUL li, ul.subnavUL li.subnavuitloggen{
	padding-left:0;	
}
.inleiding{
	float:left;
	font-size:19px;
	line-height:26px;
	color:#333333;
	font-weight:300;	
}
hr.tekstscheider{
	 border-top: 1px solid #c5e2f1;
	 margin-top:15px;
	  margin-bottom:10px;
}
.tekst{
	font-size:16px;
    	line-height:23px;
    	font-weight:300;
    	padding-bottom:40px;
    	color:#082334;
}
.item{
	/*background: #FFFFFF url("../images/bg_item.png") repeat-x;*/
	background: #e7f0f5;
	padding:0px 0px 10px 0px;
	margin-bottom:12px;
	font-weight:300;
	
 }
 .item_bg, .berichtenrechts {
	border-top:0;
}
 .berichtenrechts {
	padding-top:0;
}
 .item_txt{
	padding-top:15px;
	padding-bottom:20px;	
}
 .item_img{
	padding-bottom:20px;	
}
.vulbg hr, .halflinks hr, .halfrechts hr, .tweederdelinks hr, .tweederdelinksverder hr, .derdelinks hr, .derdemidden hr, .derderechts hr, .heel hr{
	border-top: 0;
}
.navlogo{
	min-width:200px;width:100%;
}
.bericht, .bericht_zonder_hover{
	padding:10px 0 10px 0;
	line-height:23px;
	width:100%;
	
}
.dcell{
}
.berichtrechts{
	padding:10px 0 10px 0;
	line-height:23px;
	width:100%;
}
.filterblok{
	border:0;
	background-color:#e3f2f6;
}
.bericht:hover{
	
}
.halflinks, .halfrechts, .tweederdelinks, .tweederdelinksverder, .derdelinks, .derdemidden, .derderechts,.heel, div.opgevuld{
	padding-bottom:2px;
}
ul.opgevuld {	
       margin:7px 0 12px 0;   
}

div.kader{
	background: none;
	padding:0;
	border:0;
}
.kleurkopje,.datumkop{
	padding-top:10px;
	color: #e20913;
	text-transform:uppercase;
}
div.nieuwskop, b.mededelingenkop, b.agendakop{
	font-size:20px;	
	line-height:26px;
	font-weight:normal;
	color:#000;
	font-family:'Lato',Arial,sans-serif;
	font-weight:400;
}
b.nieuwskop{
	color:##064999;
	font-family:'Lato',Arial,sans-serif;
	font-weight:400;
}
.agendabericht{
	margin-top:5px;
	margin-bottom:0px;
}
.nieuwsfotoklein{
	border:0;
}
.terug a{
	color:#CCCCCC;
}
.subnavkop{
	float:left;	
	z-index:2;
	margin-bottom:0px;
	padding-bottom:0;
	padding-left:0;
}
.subnavkop h3{
	font-family:'Lato',Arial,sans-serif;
	color:#e00679;	
	padding-bottom:15px;
	margin-bottom:0px;
	padding-left:0
}
.subnavinhoud{
	padding-top:0;
	padding-bottom:15px;
	margin-top:0;
	z-index:1;
}
ul.subnavUL li a:hover {
	color:#000000;
	text-decoration:none;
}
ul.subnavUL li,ul.subnavUL li.subnavuitloggen  {
	clear:both;
	color:#064999;
	font-size:16px;
	line-height:23px;
	padding-top:8px;
	padding-bottom:8px;
}
ul.subnavUL li  a,ul.subnavUL li.subnavuitloggen a{ 
	color:#064999;
}
ul.subnavUL li:last-child  ,ul.subnavUL li.subnavuitloggen:last-child  {

	
}

ul.subnavUL li:hover ,ul.subnavUL li.hi  {
	
	color:#009034;
}
ul.subnavUL li.hi  {
	font-weight:700;
}
ul.subnavUL li.subnavuitloggen  {
	
}

.header{
	background:#FFFFFF;
	margin-top:0px;
	line-height:0;
	font-size:0px;
}
.header_img,.header_img_breed {
 	width: 100%;
 	margin:0px;
}
.uitgelicht_bg{
	color:#1c536e;
	padding-bottom:15px;
}
.opgevuld h2,.item h2{
	color: #064999;
	font-size:19px;
}
 .item_img{
 	
}
#uitgelicht_img{
	padding:0;
	border-radius:15px;
	overflow:hidden;
}
.main{
	background-color: #FFFFFF;
	line-height:22px;
}
.main aside {
	width: calc(20% - 1px);
	margin:40px 0 20px 1%;
	padding-left:1%;
	padding-right:1%;
	padding-top:0px;
	padding-bottom:0px;
	border-left:1px solid #e6007e;
	box-sizing: border-box;
}
.bhome .main aside {
	margin-left:0;
	margin-right:2%;
	width: 25%;
}
.extrapaginapulldown{
	margin-left:0;
	margin-right:0;
	width:90%;
}
footer {
	background:#009fe3 ;
	color: #fff;
	padding-top:40px;
	padding-bottom:20px;
	
}
.footer_kolom{
	font-size:15px;
	line-height:21px;
}
.datumvak{	
	color:#000;
	background-color:#FFF;
}
.dag{
	font-size:50px;
	font-family:'Lato',Arial,sans-serif;
}
.maand{
	font-size:14px;
	font-family:'Lato',Arial,sans-serif;
}
.startkop, .eindkop{
	color:#333;
	margin-top:-14px;
	padding-bottom:5px;
}
.eindkop{
	margin-top:1px;
}
.nieuwsfotoklein, .nieuwsfotokleinst{
	float:left;
	position:relative;
	margin-left:0;
	margin-right:4%;
	border-radius:10px;
}
a{
	color:##064999;
}
footer a, .zoeken a{
	color:#fff;
	text-decoration:underline;
}
nav li#zoekli:hover {
     
}
#zoekvak{
	background-color:#2cc2ea;
}
a:hover{
	color:##064999;
}
a.leesmeer{
	border:0;
	float:left;
	color:##064999;
	padding:3px 0;
	font-size:14px;
	margin-top:6px;
	
}
a.leesmeer:hover{
	border:0;
	color:#064999;
	text-decoration:none;
}
a.meer{
	float:left;
	padding-left:0;	
	color:##064999;
	padding-top:6px;
}
#subnavrechtsonder a{
	font-size:14px;
}
.introhome a{
	color:#FFFFFF;
}
.berichtrechts a{
	color:#4d4d4d;
}
footer a:hover, .zoeken a:hover{
	color:#999;
}

.zoeken{
	display:none;	
}
.introrechts .hoogtepunten_txt{
	background-color:#eaf4f7;
	margin-bottom:10px;
}
.fixtop{
	position:fixed;top:0;width:100%;z-index:9999;
}
.logodiv{
	position:absolute;z-index:999999999999;width:25%;left:0;top:10px;
}
.navlogo{
	width:100%;
}
nav{
	margin-top:10px;
}
nav ul {
	border-bottom:0;
}
.moblogo{
	display:none;
	position:absolute;
	width:50%;	
	max-width:200px;
	margin:10px auto;
}
/*  KLEIN SCHERM                    */
/* *********************** */
@media only screen and (max-width:850px) {
	nav li {
		  margin-top:0px;
	}
	nav {
		background-color:transparent;
	}
	nav a {
		border:0;
		float:left;		
	}
	nav li.hi {
		
	}
	.main aside {
		margin-top:20px ;  
		width:92%;
		margin-left:3%;
		background:none;
		padding-bottom:20px;
	}
	.logo{
		width:92%;
		margin-left:0;
		margin-right:8%;
	}
	.navlogo{
		min-width:100px;width:80%;
	}
	.mobweg{
		display:none;
	}
	.fixtop{
		position:relative;	
		float:left;
	}
	.navigatie{
		height:auto;
		position:relative;	
		float:left;
		background:#fff;
	}
	.introhome{
		margin-top:0;	
	}
	.moblogo{
		display:block;
		top:10px;
	}
}
.navigation .has-sub ul  {
	overflow:hidden;
	padding-bottom:0;
	border-radius:16px;
}
.navigation .has-sub ul li a, .navigation .has-sub .has-sub ul li a {
	color:#FFF;
	background-color: #4dbfe8;
	margin-left:0px;
	border-top:1px solid #FFF;
	border-bottom: 0;
	padding-left:18px;
	padding-right:18px;
}
.navigation .has-sub ul li a:hover, .navigation .has-sub .has-sub ul li a:hover, .navigation .has-sub .has-sub ul li.hi a, .navigation .has-sub ul li.hi a{
	color:#fff;
	background-color: #004963;
	border-bottom: 0;
	border-radius:0;
}